$primary: #FFA829 !default;
$secondary: white !default;
$success: #72C281 !default;
$info: #FFC875 !default;
//$warning: yellow !default;
//$danger: red !default;
$light: #ffedd4 !default;
$dark: #dc8200 !default;

$theme-colors: () !default;
$theme-colors: map-merge(
  (
    'primary': $primary,
    'secondary': $secondary,
    'success': $success,
    'info': $info,
    //'warning': $warning,
    //'danger': $danger,
    'light': $light,
    'dark': $dark
  ),
  $theme-colors
);

$link-color: $dark !default;
$jumbotron-bg: $light !default;


// This variable affects the `.h-*` and `.w-*` classes.
$sizes: () !default;
// stylelint-disable-next-line scss/dollar-variable-default
$sizes: map-merge(
  (
    10: 10%,
    20: 20%,
    25: 25%,
    30: 30%,
    40: 40%,
    50: 50%,
    60: 60%,
    70: 70%,
    75: 75%,
    80: 80%,
    90: 90%,
    100: 100%,
    auto: auto
  ),
  $sizes
);
